/*BLOCK FONT SEMUA BODY*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0px 1000px rgba(255, 255, 255, 0) inset !important;
  background-color: transparent !important;
  color: white !important;
  transition: background-color 5000s ease-in-out 0s;
}

.dark-mode .card,
.dark-mode .info-box {
  box-shadow:
    0 0 8px 1px #637266,
    -1px 1px 0px rgba(0, 0, 0, 0.2);
}

.limit,
.cari,
.tambah {
  height: 30px;
}

.table th,
.table td {
  padding-top: 2px;
  padding-bottom: 2px;
  vertical-align: middle;
  border-bottom: 1px solid #1c1b1b;
  border-top: 1px solid #1c1b1b;
  border-left: 0px;
  border-right: 0px;
}

.dark-mode .table th,
.dark-mode .table td {
  border-bottom: 1px solid #e2dddd;
  border-top: 1px solid #e2dddd;
  border-left: 0px;
  border-right: 0px;
}

.page-link {
  padding-top: 2px;
  padding-bottom: 2px;
}

.checkbox-scroll {
  border: 1px solid #ccc;
  width: 100%;
  height: auto;
  padding: 8px;
  overflow-y: scroll;
}

/* Default satu kolom */
.cekboxkudewe {
  width: 50%;
}

/* Ukuran medium (sm) menjadi satu kolom */
@media (min-width: 576px) {
  .cekboxkudewe {
    width: 100%;
  }
}

/* Ukuran large (lg) menjadi dua kolom */
@media (min-width: 768px) {
  .cekboxkudewe {
    width: 50%;
  }
}

/* Ukuran extra-large (xl) menjadi tiga kolom */
@media (min-width: 992px) {
  .cekboxkudewe {
    width: 33.33%;
  }
}

/* Ukuran extra-large (xl) menjadi 4 kolom */
@media (min-width: 1200px) {
  .cekboxkudewe {
    width: 25%;
  }
}
.custom-select,
.form-control {
  padding-bottom: 0px;
  padding-top: 0px;
  height: 30px;
}

input[type="file"] {
  padding: 0px;
  height: 30px;
}
.modal-body,
.modal-footer,
.modal-header {
  border: 0px;
}

#formEdit,
#formTambah {
  box-shadow: inset 0px 0px 4px 4px #000000;
}

.dark-mode #formEdit,
.dark-mode #formTambah {
  box-shadow: inset 0px 0px 4px 4px #ffffffff;
}
